aboutsummaryrefslogtreecommitdiffstats
path: root/main/libxcb/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2012-10-11 07:48:07 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2012-10-11 07:48:48 +0000
commit979d6a151a6a36868e0ba63d90237ad55c465053 (patch)
treeb2534abb93385e5a8d824b1a141ba5d622af8d64 /main/libxcb/APKBUILD
parentf23342402892195ecc2eff6ce3835b5b12741861 (diff)
downloadaports-979d6a151a6a36868e0ba63d90237ad55c465053.tar.gz
aports-979d6a151a6a36868e0ba63d90237ad55c465053.tar.bz2
aports-979d6a151a6a36868e0ba63d90237ad55c465053.tar.xz
main/libxcb: enable xkb, disable xprint
Diffstat (limited to 'main/libxcb/APKBUILD')
-rw-r--r--main/libxcb/APKBUILD7
1 files changed, 5 insertions, 2 deletions
diff --git a/main/libxcb/APKBUILD b/main/libxcb/APKBUILD
index 1d1a875d46..2643c73de1 100644
--- a/main/libxcb/APKBUILD
+++ b/main/libxcb/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libxcb
pkgver=1.9
-pkgrel=0
+pkgrel=1
pkgdesc="X11 client-side library"
url="http://xcb.freedesktop.org/"
arch="all"
@@ -16,7 +16,10 @@ source="http://xcb.freedesktop.org/dist/$pkgname-$pkgver.tar.bz2
build() {
cd "$srcdir"/$pkgname-$pkgver
./configure --prefix=/usr \
- --enable-xinput || return 1
+ --enable-xkb \
+ --enable-xinput \
+ --disable-xprint \
+ || return 1
make || return 1
}